@media (min-width: 881px) and (max-width: 1020px) {
  .zen-container {
    width: 860px !important;
  }
}
@media (min-width: 720px) and (max-width: 880px) {
  .zen-container {
    width: 660px !important;
  }
  .withbanner .page-subheader {
    display: none;
  }
  ul#filters {
    padding-left: 20px !important;
    margin-left: 0 !important;
  }
  ul#filters li {
    margin: 0 10px 20px 0 !important;
  }
  ul#filters li:last-child {
    margin-right: 0 !important;
  }
  #breadcrumb {
    padding-left: 10px;
  }
  #tabwrap {
    margin-top: -8px;
  }
  .hidden-phone {
    display: none !important;
  }
}
@media (max-width: 719px) {
  .zen-container {
    width: 96% !important;
  }
  .withbanner .page-subheader {
    display: none;
  }
  #breadcrumb {
    padding-left: 10px;
  }
  ul#filters {
    padding-left: 20px !important;
    margin-left: 0 !important;
  }
  ul#filters li {
    margin: 0 10px 10px 0 !important;
  }
  ul#filters li:last-child {
    margin-right: 0 !important;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  #breadcrumb {
    margin-top: 10px;
  }
}
@media (min-width: 700px) and (max-width: 1200px) {
  .zen-container.panel-padding {
    padding-right: 100px;
  }
}
@media (min-width: 320px) and (max-width: 699px) {
  #topwrap .zen-container.panel-padding {
    padding-right: 0;
  }
  #banner,
  #banner img,
  #paneltrigger a,
  #logowrap .zen-container {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
  }
  #paneltrigger a,
  #paneltrigger span.icon-plus {
    padding: 0px !important;
    height: 34px;
  }
  #logowrap #paneltrigger a {
    font-size: 100% !important;
  }
  #paneltrigger span.icon-plus {
    margin-left: 14px !important;
    margin-top: 10px;
    font-size: 110% !important;
  }
}
@media (min-width: 320px) and (max-width: 880px) {
  html > body {
    margin: 0;
    padding: 0;
    width: 100%;
  }
  #mainWrap .zen-container {
    padding-top: 0;
  }
  #topwrap .zen-container {
    padding: 10px 0 18px;
  }
  #top4 ul {
    float: left;
    margin-top: 10px;
  }
  #tabwrap .nav-tabs li {
    border: 0 !important;
    margin: 0;
  }
  #tabwrap .nav-tabs li.active a {
    margin: 0 2px;
  }
  #mainWrap .sidebar {
    background: none;
    padding: 0;
  }
  #gradient .moduletable {
    margin-bottom: 30px;
  }
  #tabwrap ul.nav-tabs {
    border: 0;
  }
  #tabwrap ul.nav-tabs li {
    float: left;
    width: 100%;
  }
  #tabwrap ul.nav-tabs li a {
    margin: 0;
  }
  #tabwrap ul.nav-tabs li a:hover {
    background: #d3751c;
    color: #fff;
    border: 0;
  }
  #tabwrap ul.nav-tabs li.active a {
    margin: 0;
  }
  #tabwrap ul.nav-tabs li.active a:hover {
    border-bottom: 4px solid #e89c53;
  }
}
@media (min-width: 320px) and (max-width: 620px) {
  .zen-container {
    width: 98%;
  }
}